@charset "UTF-8";

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,aside,figure {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
hr,legend {display: none;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}


/* base
----------------------------------------*/
html {
  font-size: 62.5%;
  overflow: auto;
  /* scroll-behavior: smooth; */
}
html *{
  box-sizing: border-box;
}
body {
  width: 100%;
  color: #000;
  font-family: "游ゴシック","Yu Gothic","游ゴシック体",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  overflow: hidden;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;
}
h1,h2,h3,h4,h5,h6{
	font-feature-settings: "palt";
}

a:link {color:#000;text-decoration:underline;}
a:visited {color:#000;text-decoration:underline;}
a:active, a:hover {color:#000;text-decoration:none;}
img{width: 100%;height: auto;vertical-align: bottom;}

.spview{display: none;}
.tbview{display: none;}

@media screen and (max-width: 900px){
  .pcview{display: none;}
  .tbview{display: block;}
}

@media screen and (max-width: 767px){
  .spview{display: block;}
}


/* wrapper
----------------------------------------*/
.wrapper{
  position: relative;
	width: 100%;
  padding-bottom: 80px;
}
.wrapper::before{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background: url(bg-contents.jpg) no-repeat center;
  background-size: cover;
  content: "";
}
.wrapper img{
	width: 100%;
	height: auto;
}

@media screen and (max-width: 767px){
  .wrapper{
    padding-bottom: 60px;
  }
  .wrapper::before{
    height: 60px;
  }
}


/* contents
----------------------------------------*/
.contents{
  background-color: #000;
}


/* pagetop
----------------------------------------*/
.pagetop{
	position: relative;
}
.pagetop p{
	position: fixed;
	bottom: 1em;
	right: 2em;
	width: 50px;
	height: 50px;
}
.pagetop p img{
	width: 100%;
	height: auto;
}
.pagetop a{
	transition: 0.5s;
}
.pagetop a:hover{
	opacity: 0.8;
}

@media screen and (max-width: 767px){
  .pagetop p{
    right: 1em;
    width: 40px;
    height: 40px;
  } 
}


/* footer
----------------------------------------*/
footer{
  background-color: #fff;
}


/* other
----------------------------------------*/
.mb0{
  margin-bottom: 0;
}